﻿.modal_icon_screamer,
.modal_icon_exchange,
.modal_icon_addr,
.modal_icon_hrt {
    width: 35px;
    height: 42px;
}
.modal_icon_screamer {
    background: url('../Images/m_icon_screamer.png') no-repeat;
    background-size: 100%;
}
.modal_icon_exchange {
    background: url('../Images/m_icon_exchange.png') no-repeat;
    background-size: 100%;
}
.modal_icon_addr {
    background: url('../Images/m_icon_addrCopy.png') no-repeat;
    background-size: 100%;
}
.modal_icon_wallet {
    width: 41px;
    height: 40px;
    background: url('../Images/m_icon_wallet.png') no-repeat;
    background-size: 100%;
}
.modal_icon_letter {
    width: 55px;
    height: 47px;
    background: url('../Images/m_icon_depositInfo.png') no-repeat;
    background-size: 100%;
}
.modal_icon_hrt {
    background: url('../Images/icon_modal_hrt.png') no-repeat;
    background-size: 100%;
}
.modal_icon_loanperiod {
    width: 35px;
    height: 42px;
    background: url('../Images/coinloan/icon_pop_period.png') center / contain no-repeat;
}
.modal_icon_margin {
    width: 35px;
    height: 42px;
    background: url('../Images/coinloan/icon_pop_margin.png') center / contain no-repeat;
}
.modal_icon_loanapply {
    width: 65px;
    height: 38px;
    background: url('../images/coinloan/loan_icon_start.png?ver=1') center / contain no-repeat;
}
.modal_icon_repayment {
    width: 65px;
    height: 38px;
    background: url('../images/coinloan/loan_icon_repayment.png?ver=1') center / contain no-repeat;
}
/***************************************************************
    ▼ 미디어쿼리 320   ***************************************/
@media (max-width: 350px) {
    .modal_icon_screamer, .modal_icon_exchange, .modal_icon_addr {
        width: 31px;
        height: 38px;
    }
    .modal_icon_wallet {
    }
    .modal_icon_letter {
        width: 50px;
        height:44px;
    }
}